View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000089aMuleFeature Requestpublic2004-07-15 01:502004-07-15 21:40
ReporterGhePeU 
Assigned ToXaignar 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000089: aMule 2.0.0 rc4 doesn't compile against libcrypto++ 5.2
Descriptionas in summary, this has been reported in amule forum and in gentoo bugzilla.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000141)
Xaignar (manager)
2004-07-15 18:47

Thank you for the report, I will be looking at this ASAP.
(0000147)
Xaignar (manager)
2004-07-15 21:40

Fixed the problem and submitted a patch to the bug at bugs.gentoo.org.

- Issue History
Date Modified Username Field Change
2004-07-15 01:50 GhePeU New Issue
2004-07-15 18:47 Xaignar Note Added: 0000141
2004-07-15 21:40 Xaignar Status new => resolved
2004-07-15 21:40 Xaignar Resolution open => fixed
2004-07-15 21:40 Xaignar Assigned To => Xaignar
2004-07-15 21:40 Xaignar Note Added: 0000147


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker